## ha-ffmpeg 3.2.0

=== requirements.txt ===
async-timeout==4.0.3

=== debian/changelog ===
ha-ffmpeg (3.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1118265)

 -- Edward Betts <edward@4angle.com>  Fri, 17 Oct 2025 15:59:16 +0100

## ha-ffmpeg 3.2.2

=== requirements.txt ===
async-timeout==5.0.0

=== debian/changelog ===
ha-ffmpeg (3.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 11 Nov 2025 08:06:23 +0000

=== debian/control ===
Source: ha-ffmpeg
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/pvizeli/ha-ffmpeg
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ha-ffmpeg
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ha-ffmpeg.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ha-ffmpeg
Architecture: all
Depends:
 ffmpeg,
 ${misc:Depends},
 ${python3:Depends},
Description: Interface for managing ffmpeg processes in Home Assistant
 This library provides an interface for starting and controlling ffmpeg
 processes within Home Assistant, allowing access to capabilities such as
 processing video and audio streams, motion or noise detection, and capturing
 images from a range of sources including webcams and network streams. It
 interacts with local ffmpeg installations to analyse or convert media streams
 that might come from devices like USB cameras, network video recorders, or
 remote feeds accessed via protocols such as RTSP.

=== debian/watch ===
Version: 5

Template: Github
Owner: pvizeli
Project: ha-ffmpeg
